.TH VOTE 1 "23 February 1992" "X Version 11"
.SH NAME
vote -\ multi-display X demo allowing users to vote
.SH SYNOPSIS
.B vote
[-secret]  [-voters filename]
[-answers "Pepperoni|Mushroom|None"]
"What kind of pizza do you want?"
.SH DESCRIPTION
.B vote
displays an X user interface on multiple different displays, and allows 
users to register their votes.  The point of the program is to 
demonstrate multiple-display Xt capabilities.
.PP
The question to vote upon follows the options.  If no question is
found, the default question is "What is your vote?"
.SH OPTIONS
.PP
.TP 14
.B \-secret
prevents the display of individual votes.
.PP
.TP 14
.B \-voters 
must be followed by the file name of the voter roll.  A voter roll file
name consists of lines containing two fields delimited by a space.
The first field is the voter's display, and the second is her name.
.PP
If no voter roll file is specified, the file .voters is used.
.TP 14
.B \-answers
specifies the possible answers to the question.  The available
answers are separated by vertical bars.  By default, the answers
are Yes, No, and Abstain.

.SH BUGS
.PP
May interact poorly with X servers requiring authorization.
